## org.eclipse.datatools.sqltools.sql.parser.ast
Interface IASTSQLParamDefList

    public interface IASTSQLParamDefList

Interface for the parameter definition list section of a stored procedure

Author:
  Hui Cao

Method Summary
`IASTSQLParam` `getParameter(int index)`
`int` `getParameterCount()`

Method Detail

### getParameter

    IASTSQLParam getParameter(int index)

### getParameterCount

    int getParameterCount()